<?php
/*
 * The loop that displays a page.
 * @package WordPress
 * @subpackage jeans
 * @since jeans 1.2.1
 */
?>
<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <h3 class="singleTitle">
    <?php the_title(); ?>
  </h3>
  <div class="entry">
    <?php the_content();?>
    <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'jeans' ), 'after' => '</div>' ) ); ?>
    <?php edit_post_link( __( 'Edit', 'jeans' ), '<span class="edit-link">', '</span>' ); ?>
  </div>
</div>
<!--post end-->

<?php comments_template(); ?>
<?php endwhile; ?>
<?php else : ?>
<article id="post-0" class="post no-results not-found">
  <h1 class="singleTitle">
    <?php _e( 'Nothing Found', 'jeans' ); ?>
  </h1>
  <p>
    <?php _e( 'Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'jeans' ); ?>
  </p>
  <div id="search">
    <?php get_search_form();?>
  </div>
</article>
<!-- #post-0 -->
<?php endif; ?>
