<?php
/*
 * The loop that displays a single post.
 * The loop that displays a page.
 * @package WordPress
 * @subpackage jeans
 * @since jeans 1.2.1
 */
?>
<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <h3>
    <?php the_title(); ?>
  </h3>
  <div class="entry-summary">
    <div class="postmetadata">
      <?php _e('Posted in&#58','jeans');?>
      <?php the_category(', ') ?>
      &nbsp;|&nbsp;
      <?php _e('By','jeans');?>
      <?php the_author();?>
      &nbsp;|&nbsp;
      <?php the_time('F j, Y'); ?>
      &nbsp;|&nbsp;
      <?php comments_popup_link('0 Comment', '1 Comment', '% Comments'); ?>
      <?php the_tags('Tags: ', ', ', '<br />'); ?>
    </div>
    
    <div class="entry">
      <?php the_content();?>
      <?php edit_post_link( __( 'Edit', 'jeans' ), '<div class="edit-link">', '</div>' ); ?>
      <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'jeans' ), 'after' => '</div>' ) ); ?>
      <div id="nav-below" class="navigation">
        <div class="nav-previous">
          <?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Previous post link', 'jeans' ) . '</span> %title' ); ?>
        </div>
        <div class="nav-next">
          <?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Next post link', 'jeans' ) . '</span>' ); ?>
        </div>
      </div>
      <!-- #nav-below --> 
    </div>
  </div>
</div>
<!--post end-->
<?php comments_template(); ?>
<?php endwhile; ?>
<?php else : ?>
<article id="post-0" class="post no-results not-found">
  <h1 class="singleTitle">
    <?php _e( 'Nothing Found', 'jeans' ); ?>
  </h1>
  <p>
    <?php _e( 'Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'jeans' ); ?>
  </p>
  <div id="search">
    <?php get_search_form();?>
  </div>
</article>
<!-- #post-0 -->
<?php endif; ?>
