<?php
/*
 * The template for loop.
 *
 * @package WordPress
 * @subpackage jeans
 * @since jeans 1.2.1
 */
?>
<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

<div class="time">
  <?php the_time('M'); ?>
  <br/>
  <div class="white">
    <?php the_time('j'); ?>
  </div>
</div>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <ul class="posts-quick">
    <li>
      <h3><a href="<?php the_permalink();?>" rel="bookmark" title="<?php the_title(); ?>">
        <?php the_title(); ?>
        </a></h3>
      <div class="entry-summary">
        <div class="postmetadata">
          <?php _e('Posted in&#58','jeans');?>
          <?php the_category(', ') ?>
          &nbsp;|&nbsp;
          <?php _e('By','jeans');?>
          <?php the_author();?>
          &nbsp;|&nbsp;
          <?php the_time('g:i a'); ?>
          &nbsp;|&nbsp;
          <?php comments_popup_link('0 Comment', '1 Comment', '% Comments'); ?>
        </div>
        <div class="entry-thumbnails">
          <div class="entry-thumbnailsBg"></div>
          <?php jeans_the_thumbnail()?>
        </div>
        <div class="entry">
          <?php the_excerpt(); ?>
          <p class="quick-read-more"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>">
            <?php _e('Reading More >>', 'jeans');?>
            </a></p>
        </div>
      </div>
    </li>
  </ul>
</div>
<!--post end-->
<?php endwhile; ?>
<div class="navigation">
  <?php posts_nav_link(); ?>
</div>
<?php else : ?>
<article id="post-0" class="post no-results not-found">
  <h1 class="singleTitle">
    <?php _e( 'Nothing Found', 'jeans' ); ?>
  </h1>
  <p>
    <?php _e( 'Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'jeans' ); ?>
  </p>
  <div id="search">
    <?php get_search_form();?>
  </div>
</article>
<!-- #post-0 -->
<?php endif; ?>
